contentColumnType: string
fieldGroup: 0ace0509-7374-410b-97a2-ea7a37380bce
handle: mainImage
instructions: ''
name: 'Main Image'
searchable: true
settings:
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  restrictFiles: '1'
  selectionLabel: ''
  singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: ''
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
